Movable Typeバージョンアップは・・・失敗

| コメント(0)

現行のMovable Typeは3・17。スパム対策が強化された3・2へアップを試みました。ファイルをダウンロードし、設定を変え、mt-check.cgiまでは順調でした。
ところが、実行させようとmt.cgiをクリックしたところ、エラーが・・・

おかしい!ひょとしてファイルのアップが完全ではなかったのかなどと試行錯誤しましたが、やっぱりダメ。結局、徹夜して午後3時ごろまで取り組んでも、バージョンアップできませんでした。原因はレンタルしているinfoseekのサーバが2・6以上のバージョンには対応していないようで、それなら早く言ってほしかった?。元に戻すのにまた四苦八苦・・こちらのサイトなどを参考にしましたが、古いバージョンの3・01でやっと復旧できました。
この半日の何と無意味だったことか(ーー;)・・

コメントする

月別 アーカイブ

カテゴリ

ウェブページ

Powered by Movable Type 5.2.6

2019年9月

1 2 3 4 5 6 7
8 9 10 11 12 13 14
15 16 17 18 19 20 21
22 23 24 25 26 27 28
29 30          

このブログ記事について

このページは、haseが2006年5月21日 20:37に書いたブログ記事です。

ひとつ前のブログ記事は「アマサギを追加」です。

次のブログ記事は「サシバ」です。

最近のコンテンツはインデックスページで見られます。過去に書かれたものはアーカイブのページで見られます。